[Desktop Entry]
Version=1.0
Type=Application
Name=Random image
Name[ca]=Imatge aleatòria
Name[de]=Zufälliges Bild
Name[en_GB]=Random image
Name[ja]=ランダムな画像
Name[nl]=Willekeurige afbeelding
Name[ru]=Случайное изображение
Name[sk]=Náhodný obrázok
Comment=Display random image from Collections and current folder
Comment[ca]=Mostra una imatge aleatòria de Col·leccions i de la carpeta actual
Comment[de]=Zeigt zufällige Bilder aus Sammlungen und dem aktuellen Ordner an
Comment[en_GB]=Display random image from Collections and current folder
Comment[nl]=Willekeurige afbeelding weergeven uit collecties en huidige map
Comment[sk]=Zobraziť náhodný obrázok zo Zbierok a aktuálneho priečinka

Exec=geeqie-random-image

# Desktop files that are usable only in Geeqie should be marked like this:
Categories=X-Geeqie;
OnlyShowIn=X-Geeqie;

# It can be made verbose
#X-Geeqie-Verbose=true

Icon=geeqie
